uuid: 46e60c4a-6a05-426c-8a26-8a94c3cca994
langcode: de
status: true
dependencies:
  config:
    - field.storage.profile.field_anzeigen
    - profile.type.referent
id: profile.referent.field_anzeigen
field_name: field_anzeigen
entity_type: profile
bundle: referent
label: Anzeigen
description: 'Dies entscheidet, ob das Referent*innenprofil in der Liste alle Profile angezeigt wird oder verborgen wird.'
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Ja
  off_label: Nein
field_type: boolean
